Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000518Documentation, Examples, and Web SiteWriting with Informpublic2011-01-21 08:192014-05-07 07:38
Assigned Tograham 
PlatformOSOS Version
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000518: Wrong variable referred to in section 21.5
DescriptionHere is the text in question:

  And here are some sample reductions:

    let X be the maximization reduction of {3, 8, 4, 19, 7};
    let Y be the concatenation reduction of txtng applied to spelling out
    applied to doubling applied to {3, 8, 4, 19, 7};

  sets X to 19, the highest of the values, and Z to the indexed text
  "sxsxtnghtthrty-ghtfrtn". In each case a list has been reduced to a single
  value which somehow combines the contents.

I believe that it should read "and Y to the indexed text" seeing as there is no Z in the example.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-01-21 08:19 ErWenn New Issue
2011-01-21 12:41 jmcgrew Priority low => normal
2011-01-21 12:41 jmcgrew Status new => confirmed
2011-05-17 13:05 emshort Assigned To => graham
2011-05-17 13:05 emshort Status confirmed => resolved
2011-05-17 13:05 emshort Resolution open => fixed
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed

Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker